Subject: Can we get mail/spamprobe updated?
To: None <>
From: Chris Ross <>
List: pkgsrc-users
Date: 10/24/2007 06:17:27
   Hi there.  I notice that the mail/spamprobe in pkgsrc is still  
1.4b.  1.4d was released at the beginning of this year, and it would  
be nice to get that updated.  Could someone update the pkgsrc version  
to 1.4d?

   (Also, did it have to be re-named/versioned to 1.4.2 in pkgsrc?   
Does pkgsrc versioning for the source product not support "1.4b" type  


                              - Chris